
Redmine - Patch #2921

Gravatar Update

2009-03-06 14:26 - Marcos Daniel Petry

Status: Closed Start date: 2009-03-06

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Patch to show gravatar images on redmime account

On version 0.8 the url of gravatar dit not change

the patch correct this

Associated revisions

Revision 2832 - 2009-08-02 06:19 - Eric Davis

Upgraded the gravatar plugin from http://github.com/woods/gravatar-plugin

This will update the gravatar.com url (#2921) and provide support for SSL

gravatars (#2718).

History

#1 - 2009-03-06 19:09 - Marcos Daniel Petry

- % Done changed from 0 to 90

#2 - 2009-03-08 12:35 - Fabian Buch

- File gravatar_patch.diff added

Created svn patch of Marcos Daniel Petry's contribution.

#3 - 2009-03-09 21:44 - Fabian Buch

- File gravatar_patch_v2.diff added

- % Done changed from 90 to 100

Tested and fixed bug.

#4 - 2009-03-10 01:11 - Eric Davis

- Category changed from Plugin API to Accounts / authentication

- Status changed from New to 7

#5 - 2009-08-02 06:19 - Eric Davis

- Status changed from 7 to Closed

- Target version set to 0.9.0

Thank you for the patch.  I ended up upgrading the gravatar plugin in r2832 and it included the fix.

Files

gravatar.rb 2.26 KB 2009-03-06 Marcos Daniel Petry

gravatar_patch.diff 734 Bytes 2009-03-08 Fabian Buch

gravatar_patch_v2.diff 796 Bytes 2009-03-09 Fabian Buch

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://github.com/woods/gravatar-plugin
http://github.com/woods/gravatar-plugin/tree/master
https://www.redmine.org/projects/redmine/repository/svn/revisions/2832
http://www.tcpdf.org

